<?php
// Veritabanı bağlantı ayarları
$user_db_servername = "localhost"; // Veritabanı sunucusu
$user_db_username = "blacrhdy_bet1"; // Veritabanı kullanıcı adı
$user_db_password = "blacrhdy_bet1"; // Veritabanı şifresi
$user_db_name = "blacrhdy_bet1"; // Kullanıcı veritabanı adı

// Bağlantıyı oluştur
$conn = new mysqli($user_db_servername, $user_db_username, $user_db_password, $user_db_name);

// Bağlantıyı kontrol et
if ($conn->connect_error) {
    die("Veritabanı bağlantısı başarısız: " . $conn->connect_error);
}
?>
